<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <!--Estilo Css -->
    <style>
      .slider{
        background: url("images/bono.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .fondo{
        background: url("images/fondo.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .titulo{
        color:blanchedalmond
      }
      .letras{
        color:dimgrey;
      }
      
      @media screen and (min-width: 576px){
        div.example {
          font-size: 40px;
        }
      }
      @media screen and (max-width: 992px){
        div.example {
          font-size: 20px;
        }
      }
      #map {
        height: 200px;  /* The height is 400 pixels */
        width: 300px;  /* The width is the width of the web page */
      }
    </style>

    <title>MII MASCOTA</title>
  </head>
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand-sm sticky-top">
      <a class="navbar-brand" href="principal.html">
       <img src="images/pet-svgrepo-com.svg" width="30" height="30" class="d-inline-block align-top" alt="">
        Mii Mascota
      </a>

      <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <div class="navbar-nav ml-auto mr-auto text-center">
            
            <a class="nav-item nav-link active" href="#">info@miimascota.cl</a>
            <a class="nav-item nav-link active" href="#">+569-12345678</a>
            
          </div>
          <div class="d-flex justify-content-around">
            <a href="index.html" class="btn btn-outline-danger mt-auto">Cerrar sesion </a>
            
          </div>
        </div>
    </nav>
    <section class="container">
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="images/4.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="images/cachorros.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="images/rescate.jpg" class="d-block w-100" alt="...">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </section>
  </header>

  <body class="fondo">
    <div class="container">
      <nav class="navbar navbar-dark bg-dark navbar-expand-sm sticky-top">
        <a class="navbar-brand" href="principal.html">
          <img src="images/pet-svgrepo-com.svg" width="30" height="30" class="d-inline-block align-top" alt="">
          Mii Mascota
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <div class="navbar-nav ml-auto mr-auto text-center">
            <a class="nav-item nav-link active" href="principal.html">Inicio</a>
            <a class="nav-item nav-link active" href="#">Reportes</a>
            <a class="nav-item nav-link active" href="#">Mi perfil</a>
            <a href="#" class="btn btn-outline-danger mt-auto">Reportar</a>
          </div>
          <div class="d-flex justify-content-around">
            <a href="index.html" class="btn btn-outline-danger mt-auto">Cerrar sesion </a>
            
          </div>
        </div>    
      </nav>
      <!-- fin menú de navegación-->
  
      
      <!-- tarjetas de avisos-->
      <div class="row">
  
        <section class="container mt-2 pt-5">
          <h2 class="display-4" style="font-size:5vw;">Mascotas perdidas</h2>
          <br>
          <div class="card-deck">
            <div class="card">
              <img src="images/p1.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Chamuyo</h5>
                <p class="card-text text-justify">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p2.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Chester</h5>
                <p class="card-text text-justify">This card has supporting text below as a natural lead-in to additional content.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p3.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Maletín</h5>
                <p class="card-text text-justify">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
          </div>      
        </section>
      </div>
      <div class="row">  
        <section class="container mt-2 pt-5">              
          <br>
          <div class="card-deck">
            <div class="card">
              <img src="images/p4.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Yo no fui</h5>
                <p class="card-text text-justify">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p5.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Copi-Copi</h5>
                <p class="card-text text-justify">This card has supporting text below as a natural lead-in to additional content.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p6.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Elemento</h5>
                <p class="card-text text-justify">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
          </div>       
        </section>
      </div>
      <div class="row">  
        <section class="container mt-2 pt-5">              
          <br>
          <div class="card-deck">
            <div class="card">
              <img src="images/p7.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Adjetivo</h5>
                <p class="card-text text-justify">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p8.jpg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Mente en Blanco</h5>
                <p class="card-text text-justify">This card has supporting text below as a natural lead-in to additional content.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>
            <div class="card">
              <img src="images/p9.jpeg" class="card-img-top img-fluid" alt="...">
              <div class="card-body">
                <h5 class="card-title">Chaucha</h5>
                <p class="card-text text-justify">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                <a class="btn btn-primary" href="#" role="button">Link</a>
              </div>
            </div>  
          </div>      
        </section>
      </div>
      <!-- fin tarjetas-->
  
      <!-- inicio footer-->
      <footer>
        <hr>
        <div class="container">
          <div class="row">
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
              
                <h6 class="text-uppercase">Acerca de Mii mascota</h6>
                <p class="text-justify">Agrupación de amantes de los animales con el objeto de hacer comunidad para cuidar y proteger a nuestras adorables mascotas.</p>
              </div>
            </div>
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
                <h6>Contáctanos</h6>
                <ul class="text-danger">
                  <li><a>+569-12345678</a></li>
                  <li><a>info@miimascota.cl</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-4  border-top mt-2 pt-5">
              <div id="map"></div>
              <script>
                // Initialize and add the map
                function initMap() {
                 // The location of Uluru
                 var uluru = {lat: -33.447348, lng: -70.657423};
                 // The map, centered at Uluru
                 var map = new google.maps.Map(
                  document.getElementById('map'), {zoom: 15, center: uluru});
                  // The marker, positioned at Uluru
                  var marker = new google.maps.Marker({position: uluru, map: map});
                }
              </script>
              <script async defer
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8H5uEHaNg7tw7GdOevY0CEk-d59HhJtQ&callback=initMap">
              </script>
            </div>
          </div>
        </div>
        <hr>
        <div class="row">
          
          <div class="col-md-12 text-md-center">
            <span class="letras">Mii mascota © | All Rights Reserved</span>
          </div>
        </div>
      </footer>
      
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="js/bootstrap.min.js"></script>
    </div>
  </body>
</html>